body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    min-width: var(--body-min-size);
}

main {
    max-width: var(--body-max-size);
    margin: 0 auto;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a, button {
    text-decoration: none;
    color: inherit;
    background-color: transparent;
    outline: none;
    border: none;
    cursor: pointer;
}

.global-horizontal-padding {
    padding-left: 110px;
    padding-right: 110px;
}

.global-vertical-padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.bg-white {
    background-color: var(--white);
}

.bg-ghost-white {
    background-color: var(--ghost-white);
}

.bg-rich-black {
    background-color: var(--rich-black);
    color: var(--white);
}

.image-box {
    overflow: hidden;
}

.image-box image {
    width: 100%;
    height: auto;
    max-height: 100%;
}

.preheadline {
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
}

.headline {
    font-size: 60px;
    font-weight: 600;
    line-height: 74px;
}

.subheadline {
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
}

.headline-small {
    font-size: 42px;
    font-weight: 600;
    line-height: 55px;
}

.headline-extrasmall {
    font-size: 30px;
    font-weight: 600;
    line-height: 38px;
}

.text {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

.description {
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

@media only screen and (max-width: 1360px) {
    .global-horizontal-padding {
        padding-left: 70px;
        padding-right: 70px;
    }

    .global-vertical-padding {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .preheadline {
        font-size: 20px;
        line-height: 26px;
    }

    .headline {
        font-size: 50px;
        line-height: 64px;
    }

    .subheadline {
        font-size: 16px;
        line-height: 24px;
    }

    .headline-small {
        font-size: 36px;
        line-height: 48px;
    }

    .headline-extrasmall {
        font-size: 24px;
        line-height: 28px;
    }

    .text {
        font-size: 18px;
        line-height: 26px;
    }

    .description {
        font-size: 12px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 1024px) {
    .global-horizontal-padding {
        padding-left: 40px;
        padding-right: 40px;
    }

    .global-vertical-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .preheadline {
        font-size: 18px;
        line-height: 22px;
    }

    .headline {
        font-size: 38px;
        line-height: 48px;
    }

    .subheadline {
        font-size: 14px;
        line-height: 18px;
    }

    .headline-small {
        font-size: 28px;
        line-height: 36px;
    }

    .headline-extrasmall {
        font-size: 20px;
        line-height: 24px;
    }

    .text {
        font-size: 16px;
        line-height: 22px;
    }

    .description {
        line-height: 22px;
    }
}

@media only screen and (max-width: 768px) {
    .global-horizontal-padding {
        padding-left: 20px;
        padding-right: 20px;
    }

    .headline-small {
        font-size: 24px;
        line-height: 32px;
    }

    .description {
        line-height: 18px;
    }
}
